Win a copy of Kotlin in Action this week in the Kotlin forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic

Compatibility for ejb 3.0.1 with jdk 1.8  RSS feed

 
Suvathipriya Duraisamy
Greenhorn
Posts: 2
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
We have javax.ejb_3.0.1 and its working fine with jdk 6 in our application.we are planning to migrate into jdk8.is java 8 will support javax.ejb_3.0.1(ejb 3.0.1)?
 
Rob Spoor
Sheriff
Posts: 21090
85
Chrome Eclipse IDE Java Windows
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Depends on the implementation. I know that JBoss haven't had official Java 8 support until EAP 6.3.3 and 6.4.0. As for the other containers (Glassfish, WebLogic, ...), you'd have to check the documentation.
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!